liberator

static code extractor for Python


License
Apache-2.0
Install
pip install liberator==0.0.1